BODY,TD,TR {font-family: "µ¸¿ò"; font-size: 12px; color: #73797B; letter-spacing: -0.1mm; line-height: 150%;}
.title {  font-family: "µ¸¿ò"; font-size: 12px; color: #FF9E21; letter-spacing: -1px}
.blue {  font-family: "µ¸¿ò"; font-size: 12px; color: #0051AD; letter-spacing: -1px;line-height: 150%}
.normalgray {  font-family: "µ¸¿ò"; font-size: 12px; color: #73797B; letter-spacing: -0.1mm;line-height: 160%;}
.thingray {  font-family: "µ¸¿ò"; font-size: 12px; color: #73797B; letter-spacing: -0.5mm;line-height: 160%;}
.black {  font-family: "µ¸¿ò"; font-size: 12px; color: #000000; letter-spacing: -0.1mm;line-height: 160%;}
.h180gray {  font-family: "µ¸¿ò"; font-size: 12px; color: #73797B; letter-spacing: -0.1mm;line-height: 220%}
.h190gray {  font-family: "µ¸¿ò"; font-size: 12px; color: #73797B; letter-spacing: -0.1mm;line-height: 190%}
.pink {  font-family: "µ¸¿ò"; font-size: 12px; color: #F7008C; letter-spacing: 0px}
.smallgray {  font-family: "µ¸¿ò"; font-size: 11px; color:#73797B; letter-spacing: -1px; text-align: justify;line-height: 160%}
.smallpink {  font-family: "µ¸¿ò"; font-size: 11px; color:#F7008C; letter-spacing: -1px}
.darkskyblue{  font-family: "µ¸¿ò"; font-size: 12px; color:#4A96CE; letter-spacing: -0.1px;line-height: 150%}
.orange  {  font-family: "µ¸¿ò"; font-size: 12px; color:#FF9618; letter-spacing: -0.1px;line-height: 150%}
.green  {  font-family: "µ¸¿ò"; font-size: 12px; color:#00AE52; letter-spacing: -0.1mm;line-height: 150%}
.h190green  {  font-family: "µ¸¿ò"; font-size: 12px; color:#00AE52; letter-spacing: -0.1mm;line-height: 190%}
.skyblue  {  font-family: "µ¸¿ò"; font-size: 12px; color:#00A6AD; letter-spacing: -0.1mm;line-height: 150%}
.skyblue2  {  font-family: "µ¸¿ò"; font-size: 12px; color:#00AEEF; letter-spacing: -0.1mm;line-height: 150%}
 .white {  font-family: "µ¸¿ò"; font-size: 12px; color: #FFFFFF; letter-spacing: -0.1mm;}
.boardyellow {  font-family: "µ¸¿ò"; font-size: 12px; color: FFFF00; letter-spacing: -0.1mm;}
.darkgreen  {  font-family: "µ¸¿ò"; font-size: 12px; color:#39BE4A; letter-spacing: -0.1mm;line-height: 160%}
.darksoil {  font-family: "µ¸¿ò"; font-size: 12px; color:#603913; letter-spacing: -0.1mm;line-height: 160%}

#floater {Z-INDEX: 10; VISIBILITY: visible; POSITION: absolute;} 


